cURL
curl --request GET \
--url https://api.abusix.com/beta/guardian-ops/rep-share/cases/{caseId}import requests
url = "https://api.abusix.com/beta/guardian-ops/rep-share/cases/{caseId}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.abusix.com/beta/guardian-ops/rep-share/cases/{caseId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"customer_id": "<string>",
"event_count": 123,
"event_types": [
"<string>"
],
"id": "<string>",
"last_event_date": "2023-11-07T05:31:56Z",
"state": "<string>",
"tenant_id": "<string>",
"event_ips": [
"<string>"
],
"first_event_date": "2023-11-07T05:31:56Z"
}This response has no body data.This response has no body data.This response has no body data.Rep Share
Get rep share case
GET
/
beta
/
guardian-ops
/
rep-share
/
cases
/
{caseId}
cURL
Headers
Path Parameters
Response
200 response
Customer identifier
Total number of events in this case
Types of events in this case
Unique case identifier
Timestamp of the most recent event
Current state of the case: NEW, IN_PROGRESS, RESOLVED, or CLOSED
Tenant identifier
IP addresses associated with events
Timestamp of the first event
⌘I